<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Contact Details</title>
    <link rel="stylesheet" href="css/styles.css">
  </head>
  <body>
    <h3>Contact details</h3>
    <p>6-3-596/63-4, Flat no 202, Sri Sai Enclave</p>
    <p>Naveen Nagar, Khairtabad, Hyderabad</p>
    <p>Telangana, India - 500004</p>
    <hr>
    <form class="" action="mailto:" method="post">
      <label for="">Name:</label>
      <input type="text" name="Name" value=""><br /><br />
      <label for="">Email:</label>
      <input type="text" name="Email" value="">
      <p><label for="">Gender:</label>
         <input type="checkbox" name="Male" value=""><label for="">Male</label>
         <input type="checkbox" name="Female" value=""><label for="">Female</label>
      </p>
      <label for="">Message:</label>
      <textarea name="Message" rows="5" cols="24"></textarea><br><br>
      <input type="submit" name="">
    </form>
  </body>
</html>
